Hello,
I am upgrading the bordermanager from 3.6 to 3.8, currently we are running
legacy vpn. Do I need to disable legacy vpn in order for me to configure
the new ike based vpn. If so than do I go under vpncfg and disable vpn.


Thanks in advance.
Pete